## ros-melodic-tuw-ellipses 0.1.1

=== debian/changelog ===
ros-melodic-tuw-ellipses (0.1.1-1stretch) stretch; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- Markus Bader <markus.bader@tuwien.ac.at>  Mon, 19 Nov 2018 12:29:22 -0000

ros-melodic-tuw-ellipses (0.0.7-1stretch) stretch; urgency=high

  * Added eigen as build dependency to tuw_ellipses
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sat, 12 Nov 2016 23:00:00 -0000

ros-melodic-tuw-ellipses (0.0.6-1stretch) stretch; urgency=high

  * image_geometry was missing in package.xml
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Fri, 11 Nov 2016 23:00:00 -0000

ros-melodic-tuw-ellipses (0.0.5-1stretch) stretch; urgency=high

  * DynamicReconfigure files naming fixed
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Thu, 10 Nov 2016 23:00:00 -0000

ros-melodic-tuw-ellipses (0.0.4-1stretch) stretch; urgency=high

  * dynamic reconfiger compile order fixed for ellipses_nodelet
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Thu, 10 Nov 2016 23:00:00 -0000

ros-melodic-tuw-ellipses (0.0.3-1stretch) stretch; urgency=high

  * cmake_modules to package xml added
  * flags added to eaktivate publishing
  * ellipses are publishing marker_msgs
  * minor changes to fix jenkins build error
  * Contributors: Markus Bader

 -- Markus Bader <markus.bader@tuwien.ac.at>  Thu, 10 Nov 2016 23:00:00 -0000

ros-melodic-tuw-ellipses (0.0.2-1stretch) stretch; urgency=high

  * Initial commit
  * Contributors: Markus Bader, Lukas Pfeifhofer

 -- Markus Bader <markus.bader@tuwien.ac.at>  Sun, 06 Nov 2016 23:00:00 -0000
