=== debian/control ===
Source: ros-melodic-tuw-ellipses
Section: misc
Priority: extra
Maintainer: Markus Bader <markus.bader@tuwien.ac.at>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-melodic-catkin, ros-melodic-cmake-modules, ros-melodic-cv-bridge, ros-melodic-dynamic-reconfigure, ros-melodic-image-geometry, ros-melodic-image-transport, ros-melodic-marker-msgs, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-tf
Homepage: 
Standards-Version: 3.9.2

Package: ros-melodic-tuw-ellipses
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-melodic-cv-bridge, ros-melodic-dynamic-reconfigure, ros-melodic-image-geometry, ros-melodic-image-transport, ros-melodic-marker-msgs, ros-melodic-nodelet, ros-melodic-roscpp, ros-melodic-rospy, ros-melodic-tf
Description: The tuw_ellipses package contains a computer vision library which is able to detect ellipses within images.
 The package is able to estimate the pose of the circle related to the ellipse the circle diameter as well as the camera parameter are known. A dynamic reconfigure interface allows the user to tune the parameter of the system to ones needs. But be aware that the pose of a projected circle within a image (ellipse) has two solutions and only one is published as TF.
